import { ComponentFixture, TestBed } from '@angular/core/testing';

import { C11HijoComponent } from './c11-hijo.component';

describe('C11HijoComponent', () => {
  let component: C11HijoComponent;
  let fixture: ComponentFixture<C11HijoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ C11HijoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(C11HijoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
